var default_tab_item_area_id, default_tab_item_header_id;

function ChangeMetadataTab(tab_item_area_id, tab_item_header_id, _default_tab_item_area_id, _default_tab_item_header_id)
{
	
	if(!default_tab_item_area_id)
	{
		default_tab_item_area_id = _default_tab_item_area_id
	}
	if(!default_tab_item_header_id)
	{
		default_tab_item_header_id = _default_tab_item_header_id
	}
	if(tab_item_area_id == default_tab_item_area_id)
	{
		return false;
	}
	document.getElementById(tab_item_header_id).className = 'active_metatab_header';
	document.getElementById(default_tab_item_header_id).className = 'inactive_metatab_header';
	default_tab_item_header_id = tab_item_header_id;
	document.getElementById(tab_item_area_id).className = 'active_metatab_area';
	document.getElementById(default_tab_item_area_id).className = 'inactive_metatab_area';
	default_tab_item_area_id = tab_item_area_id;
}